.ac1 .az {display: flex;justify-content: space-between;}
.ac1 .az .al{width:53.93%;}
.ac1 .az .ar{width:41.6%;}
.al .news_imgs {
    padding-top: 52.16%;
}

.sfzz {
    font-family: arial;
}

.atit {
    font-size: 0.35rem;
    color: #333;
    margin-bottom: 0.2rem; text-align:center;
}
.awz p{text-indent:2em;color: #333333;line-height: 2.6;text-align: justify;}
.awz {
    font-size: 0.18rem;
}
.ac1 .az:nth-child(2){margin-top:0.74rem}
.ac2 .news_imgs {
    padding-top: 94.11%;
    margin: 0 0.13rem;
}
.picbox{margin:0.58rem -0.13rem 0}
.picbox .az {
    float: left;
    width: 25%;
}

.ac2 {
    margin-top: 0.93rem;
}
.ac3 {
    margin-top: 1.58rem;
}
.ac3 .az{display:flex;justify-content:space-between}
.ac3 .al{width:34.53%;}
.ac3 .ar{width:59.86%;}
.ac3 .ar .news_imgs{padding-top:49.66%;}
.ac4 {
    margin-top: 0.57rem;
}
.ac4 .atit{margin-bottom:0.4rem;}
.ac4 .ar {width:76.4%;}
.ac4 .az:nth-child(1) .ar .news_imgs{padding-top:59.94%}
.ac4 .az:nth-child(2) .ar .news_imgs{padding-top:72.74%}
.ac4 .az:nth-child(2) .ar{width:45%;margin-left:auto}
.ac4 .az:nth-child(2){margin-top:-3.95rem;}
.ac5 .atit{margin-bottom:0.47rem;}
.ac5 .az{width:25%;margin-bottom: 0.18rem;float: left;}

.ac5 .ar {margin:0 0.28rem;}

.ac5 .listzzz {margin:0 -0.28rem;}
.ac5 .news_imgs{padding-top:60.229%}

.ac6 .news_imgs{width:7.43rem; height:4.03rem;}
.ac6 li.az{ float:left; width:50%;display: flex;
    justify-content: center;}
.news_tile {
    text-align: center;
    font-size: 0.16rem;
    font-weight: bold;
    color: #8F5F39;
    margin-top: 0.14rem;
}

@media screen and (max-width:999px){
    .ac2,.ac3{margin-top:20px}
    .ac1 .az{flex-direction: column-reverse;gap:20px;}
    .ac3 .az{flex-direction:column;}
    .ac1 .az .al,.ac1 .az .ar,.ac3 .az .ar,.ac3 .az .al,.ac4 .ar,.ac4 .al,.ac4 .az:nth-child(2) .ar{width:100%;}
    .ac1 .az:nth-child(2){margin-top:20px;}
    .ac4 .az:nth-child(2){margin-top:0;}
    .ac5{margin-top:20px;}
    .news_tile,.awz{font-size:15px;}
.ac6 li.az{ width:100%; display:block; margin-bottom:20px;}
.ac6 .news_imgs{    width: auto;
    height: auto;
    padding-top: 55%;}
}
@media screen and (max-width:640px){
    .ac5 .az,.picbox .az{width:50%;}
    .picbox .az{margin-bottom:20px;}
}